import React from 'react';

import AnalyticsMonetization from '@/modules/analytics/monetization';
import Layout from '@/modules/layout';

export default function Home() {
  return (
    <Layout>
      <AnalyticsMonetization />
    </Layout>
  );
}
